advancements.adventure.root.title=§fDànachd
advancements.end.root.title=§fAn End
advancements.husbandry.root.title=§fTuathanachd
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fBloca tilgeil
container.dropper=§fBloca leigeil às
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCiste
container.chestDouble=§fCiste mhòr
container.enderchest=§fCiste Ender
container.beacon=
container.shulkerBox=§fBogsa shulker
demo.help.movementShort=§fBrùth air %1$s, %2$s, %3$s, %4$s airson gluasad
demo.help.movementMouse=§fSeall mun cuairt leis an luchag
demo.help.jump=§fLeum le brùthadh air %1$s
demo.help.inventory=§fCleachd %1$s gus an tasgadh agad fhosgladh
demo.help.title=§fModh taisbeanaidh Minecraft
demo.help.fullWrapped=§fMairidh an saoghal-taisbeanaidh seo fad 5 làithean-geama (mu uair is 40 mionaid de dh’fhìor-ùine). Thoir sùil air na h-adhartachaidhean airson oidheaman! Gum meal thu do thuras!
entity.MinecartChest.name=§fCairt-mhèinnearachd le ciste
entity.MinecartHopper.name=
entity.Villager.name=§fSaoranach
entity.Villager.farmer=§fTuathanach
entity.Villager.fisherman=§fIasgair
entity.Villager.shepherd=§fCìobair
entity.Villager.fletcher=§fFleistear
entity.Villager.librarian=§fLeabharlannaiche
entity.Villager.cleric=§fClèireach
entity.Villager.armor=§fCeàrd-armachd
entity.Villager.weapon=§fAirm-cheàrd
entity.Villager.tool=§fCeàrd
entity.Villager.butcher=§fFeòladair
entity.Villager.leather=§fCeàrd-leathrach
entity.Horse.name=§fEach
entity.Donkey.name=§fAsal
entity.Mule.name=§fLeth-asal
entity.Llama.name=§fLlama
gui.advancements=§fAdhartachaidhean
itemGroup.buildingBlocks=§fBlocaichean togail
itemGroup.decorations=§fBlocaichean sgeadachaidh
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fCòmhdhail
itemGroup.misc=§fMeasgaichte
itemGroup.search=§fLorg
itemGroup.food=§fBiadh
itemGroup.tools=§fAcainnean
itemGroup.combat=§fCòmhrag
itemGroup.brewing=§fGrùdaireachd
itemGroup.materials=§fStuthan
itemGroup.inventory=§fTasgadh na mairsinneachd
itemGroup.hotbar=§fBàraichean-inneal air an sàbhaladh
recipe.toast.title=Â§dThug thu a' ghlas far reasabaidh ùr!
recipe.toast.description=§fThoir sùil air leabhar nan reasabaidhean agad
tutorial.move.title=§dGluais le %s, %s, %s 's %s
tutorial.move.description=§fLeum le %s
tutorial.look.title=§dSeall timcheall ort
tutorial.look.description=§fCleachd an luchag airson tionndadh
tutorial.find_tree.title=§dLorg craobh
tutorial.find_tree.description=§fThoir buille ris gus fiodh a chruinneachadh
tutorial.punch_tree.title=§dMill a' chraobh
tutorial.punch_tree.description=§fCum sìos %s
tutorial.open_inventory.title=§dFosgail an tasgadh
tutorial.open_inventory.description=§fBrùth air %s
tutorial.craft_planks.title=§dDèan maidean
tutorial.craft_planks.description=§fBheir leabhar nan reasabaidhean cobhair dhut
